GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_auth_property Struct Reference

`#include <grpc_security.h>`

## Data Fields
char * | name
char * | value
size_t | value_length

## Field Documentation

char* grpc_auth_property::name

char* grpc_auth_property::value

size_t grpc_auth_property::value_length

The documentation for this struct was generated from the following file:

- include/grpc/grpc_security.h